@charset "UTF-8";

/*
	Theme Name: Simplicity child
	Template: simplicity2
*/

/* Simplicity子テーマ用のスタイルを書く */
#main .entry {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}

/*===================================
固定ページSNSページ
===================================*/
.page #sns-group-top { display: block; }



/*===================================
 Newpost Catch
===================================*/
#npcatch li {
list-style: none;
overflow: hidden;
margin-bottom: 10px;
}

#npcatch li a {
text-decoration:none;
color:#111;
}

#npcatch li a:hover {
text-decoration:underline;
color:#c03;
}

#npcatch li img {
float:left;
margin-right: 5px;
}

#npcatch {
padding: 0;
font-size:14.4px;
}

/*===================================
見出しを変更 
===================================*/

#site-title {
 font-size: 32px;
 margin-top:56px;
font-family: 'メイリオ', Meiryo,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic','Helvetica','Arial',sans-serif;
}

#site-title a {
  font-size: inherit;
}

.article h1 {
 font-weight: 800;
font-family: 'メイリオ', Meiryo,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic','Helvetica','Arial',sans-serif;
 font-size: 32px;
 line-height: 1.3;
}

.article h2 {
 font-size: 22px;
font-family: '游ゴシック', YuGothic, 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 line-height: 28px;
 padding: 15px 10px 12px 20px;
 background: #499eda;
 color:#FFF;
 margin: 25px 0;
 position: relative;
 border:none;
}
.article h2:before{
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 border-width: 0px 0px 16px 16px;
 border-style: solid;
 border-color: #FFF #f5f5f5 #f5f5f5 #FFF;
 background:#FFF;
 display: block;
 width: 0;
}

.entry h2 a{
 font-weight: 700;
font-family: '游ゴシック', YuGothic, 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 font-size: 1.2rem;
 line-height: 1.4;
}

.article h3{
 font-size: 1.3rem;
font-family: '游ゴシック', YuGothic, 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 border-bottom: 5px solid #499eda;
 padding: 10px 0;

}

.article h4{
 font-size: 1.3rem;
font-family: '游ゴシック', YuGothic, 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 font-weight: 600;
 line-height: 1.3;
 padding: 5px 15px;
 border-bottom: none !important;
 border-left: 6px solid #499eda;
 color: #000;
 margin:35px 0px 30px;
}

.page-link{
text-align:center;
}
.page-link span{
margin-right: 3px;
padding: 8px 11px;
border: 1px solid #ddd;
background: #ffffff;
border-radius:0px;
}
.page-link a span{
background: #41a69c;
color:#ffffff;
}
.page-link a span:hover{
background: #33827A;
color:#ffffff;
}

p {
  margin-bottom: 3em;
}

p:last-child {
  margin-bottom: 0;
}

#sidebar-widget aside h3{
   background-color: #499eda;
   color: #fff;
   padding: 10px;
   text-align: center;
   font-size: 16px;
   border-radius: 3px;
}

#main .entry {
 border-bottom: 1px solid #ccc;
 padding-bottom: 15px;
}

.entry-read a{
 color:#fff;
 font-size:14px;
 background-color:#f38181;
 border:1px solid #f38181;
 border-radius:2px;
 padding:3px 10px 3px 5px;
 text-decoration:none;
 }
 
.entry-read a:hover{
 color:#fff;
 background-color:#f38181;
 border:1px solid #FFC3BF;
}

.entry-read {
 text-align: right;
 margin-right: 10px;
}

/* npcatchカスタマイズ */
#npcatch{
	margin:0px;
}

#npcatch li{
	font-size:12px;
	overflow:hidden;
	clear:both;
	margin:0px 0px 5px;
	vertical-align:top;
	border-bottom: 1px dotted #333333;
}

/*サムネイルのスタイル*/
#npcatch img{

	float:left;
	padding:3px;
	box-shadow:0px 0px 7px #bbb;
	 border-radius: 15px;
}

/*記事タイトルのスタイル*/
#npcatch .title{
	font-size:18px;
	width:480px;
    position:relative;
	padding:0px;
}

/* 日付の表示の編集 */
#npcatch span.date {
    position:relative;
    font-size: 5px;
    color: #9c9c9c;
}

/*===================================
  TOC+
===================================*/


/*目次デザインの変更設定*/
/* TOC 目次 */
#toc_container{
 margin-top:25px; /* 目次の上のスペースの幅*/
 margin-bottom:35px; /* 目次の下のスペースの幅*/
 border-radius: 0px; /*角を丸める場合は設定*/
 font-size: 16px; /*目次内の文字の大きさ*/
 padding-right: 20px; /*右端から20pxはなす */
 padding-left: 20px; /*左端から20pxはなす */
 background-color: #f5f5f5; /*目次ボックスの背景色*/
 border: 8px solid #b4b4b4; /*ボックスの外枠の設定*/
}

#toc_container .toc_title{
 font-size: 18px; /*目次タイトルの文字の大きさ*/
 color: #4A4A4A; /*目次タイトルの文字の色*/
 text-align: center;  /*目次タイトルを中央に配置*/
}

/*目次タイトルの前のファイルみたいな記号を入れる設定*/
#toc_container .toc_title:before{
 content: "\f0f6";
 font-family: FontAwesome;
 padding-right: 6px;
 color: #8A8A8A;
}

#toc_container .toc_toggle a{
 color: #7A7A7A; /*目次タイトルの横の閉じるマークの色*/
}

#toc_container ul{
 counter-reset:number; /*目次番号が増えるよう設定*/
 list-style:none; /*目次番号以外の記号は表示させない*/
}

#toc_container ul li{
 line-height: 1.25em; /*項目の高さ*/
 margin-bottom: 0.5em; /*項目間の幅*/
 margin-left:16px; /*目次の各項目の始まりを左端から離す*/
}

#toc_container ul li:before{
 counter-increment: number; /*項目の始めの数字をつける*/
 content: counter(number);
 font-weight: bold;
 color: #069;
 padding-right:12px; /*数字と目次項目の幅を広げたいときはここを調整*/
 margin-left:-20px;
}

#toc_container ul li a{
 font-weight: bold; /*目次項目の文字を太字に*/
 color: #069; /*目次項目の文字の色*/
}

#toc_container ul ul{
 margin-top: 0.5em; /*2レベル目の項目の上スペース幅の設定*/
}

#toc_container ul ul li{
 line-height: 1.25em; /*2レベル目の項目の高さ*/
 margin-bottom: 0.5em; /*2レベル目の項目の下の幅*/
}
#toc_container ul ul li:before{
 content: "\f0da"; /*三角マークを入れる*/
 font-family: FontAwesome;
 padding-right: 6px;
 color: #CCC;
 margin-left:-65px; /*2レベル目を左からどこに配置するのか*/
}

#toc_container ul ul li a{
 color: #3D3D3D; /*2レベル目の項目の文字色*/
 font-weight: normal; /*2レベル目の項目の文字は太字にしない*/
 padding-right:6px; /*2レベル目の項目を右端から離す*/
}

/*===================================
ブログカード
===================================*/
.blog-card{
border:3px double #777777; /* 太さ　線種　色 */
} 

/*===================================
  スマホグローバルナビ　
===================================*/
#sm_nav{
 text-align: center;
}
#sm_nav .category{ 
 background-color: #777777;
 padding:8px; 
 line-height: 230%;
 font-size:90%;
border-radius: 4px;
}
#sm_nav a{
 color: #FFFFFF;
 text-decoration: none;
 word-wrap: break-word;
}

/*===================================
  エントリーカード長さ調整　
===================================*/
.entry-thumb img{
   width: 200px;
   height: 120px;
   border-radius:0px;
}

/*===================================
 外部リンクボタン
===================================*/
.entry-content .link_btn{
   padding: 1.6em;
}
.entry-content .link_btn a{
   color:#499eda;
   text-decoration: none;
   padding:20px;
   border-radius:3px;
   border: 1px solid #499eda;
   -webkit-transition: all 0.7s ease;
   -moz-transition: all 0.7s ease;
   -o-transition: all 0.7s ease;
   transition: all  0.7s ease;
}
.entry-content .link_btn a:hover{
   color:#fff;
   background-color:#499eda;
   text-decoration: none;
   padding:20px;
   border: 1px solid #499eda;
}
.entry-content .link_btn a::after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f08e";
}
/*===================================
記事タイトル
===================================*/
.entry-card-content{
    height: 120px;
    position:relative;
}
.entry-card-content h2 a{
    font-size: 18px;
    letter-spacing: 0.05rem;
}

/*===================================
投稿日時、カテゴリー
===================================*/
.entry-card-content .post-meta {
    background-color: #fff;
    position:absolute;
    right:0;
    bottom:0;
    margin:0px;
}
.entry-card-content .post-meta .fa{ 
    display:none;
}

/*===================================
 記事の説明、記事を読むボタンを削除
===================================*/
.entry-card-content .entry-snippet{
    display:none;
}
.entry-card-content footer {
   display:none; 
}
/*===================================
枠等の配置
===================================*/
#list article{
    padding: 20px 0;
    border-bottom: 1px solid #e1e1e1; 
}
#list article:first-child{ 
    border-top: 1px solid #e1e1e1; 
} 
#main .entry { 
    margin-bottom: 0px; 
} 

/*===================================
リンクラベル
===================================*/

.box27 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box27 p {
    margin: 0; 
    padding: 0;
}

/*===================================
サイドバーアイコン
===================================*/
#text-52 h3:before {
 margin-right:5px;
 font-size:120%;
 font-family:"FontAwesome";
 content:"\f06b";
}

#text-44 h3:before {
 margin-right:5px;
 font-size:110%;
 font-family:"FontAwesome";
 content:"\f2ba";
}

#nav_menu-2 h3:before {
 margin-right:5px;
 font-size:120%;
 font-family:"FontAwesome";
 content:"\f07c";
}
/*===================================
先頭のページのカテゴリーを消去
===================================*/
.postid-29308 .post-meta,
.post-29308 .post-date {
    display: none;
}
/*===================================
枠線消去
===================================*/
#main{
	border:none;
}
/*===================================
グローバルナビの修飾
===================================*/


/*===================================
グローバルナビ中央寄せ
===================================*/

#navi-in{
    display: flex;
    justify-content: center;
	 border-top:1px solid #F3F3F3;
     border-bottom:1px solid #F3F3F3;
}
/*===================================
サイド記事枠線
===================================*/
.widget_new_entries ul li, .widget_new_popular ul li, .widget_popular_ranking ul li {
    clear: left;
    float: none;
    margin-bottom: 10px;
    overflow: auto;
    border-bottom: 1px solid #ccc;
}
